{
  "name": "activity",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "''"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "mongoose": "^6.1.8",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {},
  "description": ""
}
